.MenuScreen{position:absolute;top:1600px;left:0;width:100%;height:100vh;background-image:url(http://www.outscapeconstructions.com.au/data/images/79.jpg);background-position:center;background-size:cover;background-repeat:no-repeat;z-index:10;-moz-transition:all .1s ease-in-out;-webkit-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;}
.MenuTop{z-index:410;max-width:950px;height:auto;text-align:center;margin:0 auto;position:relative;}
#nav-wrap{text-align:left;width:100%;position:absolute;top:20px;left:0%;}
.MenuMenu{z-index:400;color:transparent;font-size:1px;background-image:url(http://d7602682.i239.quadrahosting.com.au/images_main/menu-icon-big-w.png);background-repeat:no-repeat;background-position:95%;height:120px;margin-top:-20px;text-decoration:none;}
#menu{list-style-type:none;padding:0;margin:0;}
#nav{height:auto;max-height:700px;width:50%;margin-left:25%;list-style-type:none;line-height:50px;padding:0;margin-top:60px;overflow-y:auto;overflow-x:hidden;box-shadow:2px 2px 12px rgba(0,0,0,0.1);display:none;}
#nav ul{list-style-type:none;padding:0;margin:0;float:left;display:block;width:100%;height:auto;}
#nav li{width:100%;background:rgba(0,0,0,0.0);cursor:pointer;list-style-type:none;padding:0;margin:0;float:left;display:block;}
#nav li:hover{background:rgba(0,0,0,0.3);}
#nav a{text-decoration:none;font-family:'Nunito', sans-serif;font-size:1.8vw;font-weight:normal;line-height:2.9vw;color:#CCCCCC;padding-left:0;display:block;cursor:pointer;margin-left:0;text-align:center;}
#nav a:hover{color:#FFFFFF;}
#nav li ul li:hover {background:rgba(0,0,0,0.1);}
#nav li ul li {background:rgba(0,0,0,0.1);float:right;width:95%;border-left:none;box-shadow:none;-webkit-box-shadow:none;}
#nav li ul li ul li {background:#171C8F;float:right;width:95%;}
#nav li ul li ul li:hover {background:#333BAE;}
.MenuNavChild{}
.MenuNavParent11, .MenuNavParent12{}
.MenuNavParent11:hover, .MenuNavParent12:hover{}
#nav li.active>a {}
